<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title></title>
  </head>
  <body>
    <table border="1">
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      {% for note in Notes %}
      <tr>
        <td>{{ note.To }}</td>
        <td>{{ note.From }}</td>
        <td>{{ note.title }}</td>
        <td>{{ note.message }}</td>
      </tr>
    {% endfor %}
    </table>
  </body>
</html>
